gtkmm 3.13.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gtk::RecentManagerError Member List

This is the complete list of members for Gtk::RecentManagerError, including all inherited members.

Code enum name | Gtk::RecentManagerError |
code() const | Gtk::RecentManagerError |
INVALID_ENCODING enum value | Gtk::RecentManagerError |
INVALID_URI enum value | Gtk::RecentManagerError |
NOT_FOUND enum value | Gtk::RecentManagerError |
NOT_REGISTERED enum value | Gtk::RecentManagerError |
READ enum value | Gtk::RecentManagerError |
RecentManagerError(Code error_code, const Glib::ustring& error_message) | Gtk::RecentManagerError |
RecentManagerError(GError* gobject) | Gtk::RecentManagerError | explicit
UNKNOWN enum value | Gtk::RecentManagerError |
what() const =0 | Glib::Exception | pure virtual
WRITE enum value | Gtk::RecentManagerError |